local fes = require("fes")

local std = fes.std
local u = fes.util

local site = fes.fes()

site.title = "Free Software Distributions Documentation"
site.copyright = fes.util.copyright("https://fsdproject.org", "fSD")
site.favicon = "/static/favicon.ico"
site:banner(fes.util.cc {
	fes.std.center(fes.std.ha("/", fes.std.h1("Free Software Distributions"))),
})

site:note(u.cc {
	std.center(std.h1("Online fSD manuals")),
	std.note(u.cc {
		std.center(std.h3("Fes")),
		std.a("/static/fes.html", std.h4("Fes")),
		std.p("&emsp; Free Easy Site Online Documentation. [" .. std.a("https://fsdproject.org/releases/fes", "fes home") .. "]"),
	}),
	std.note(u.cc {
		std.center(std.h3("Tools")),
		std.a("/static/yait.html", std.h4("Yait")),
		std.p("&emsp; Yet Another Init Tool Online Documentation. [" .. std.a("https://fsdproject.org/releases/yait", "yait home") .. "]"),
		std.a("/static/fp.html", std.h4("Fp")),
		std.p("&emsp; Free Pkg Online Documentation. [" .. std.a("https://fsdproject.org/releases/fp", "fp home") .. "]"),
	})
})

return site
